
@font-face {
    font-family: 'alfa_slab_oneregular';
    src: url('../css/fontes/alfaslabone-regular-webfont.eot');
    src: url('../css/fontes/alfaslabone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fontes/alfaslabone-regular-webfont.woff') format('woff'),
         url('../css/fontes/alfaslabone-regular-webfont.ttf') format('truetype'),
         url('../css/fontes/alfaslabone-regular-webfont.svg#alfa_slab_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../css/fontes/proximanova-light-webfont.eot');
    src: url('../css/fontes/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fontes/proximanova-light-webfont.woff') format('woff'),
         url('../css/fontes/proximanova-light-webfont.ttf') format('truetype'),
         url('../css/fontes/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
      font-family: 'alfa_slab_oneregular';
      src: url('../css/fontes/alfaslabone-regular-webfont.svg#alfa_slab_oneregular') format('svg');
  }
  @font-face {
      font-family: 'proxima_novalight';
      src: url('../css/fontes/proximanova-light-webfont.svg#proxima_novalight') format('svg');
  }
}